section.bg-dark.position-relative.py-5.homepage-green-version {
    background-color: #139b79 !important;
}
a {
    text-decoration: none;
}
.btn-primary {
    --ar-btn-bg: #000 !important;
    --ar-btn-hover-border-color: #fff !important;
    --ar-btn-padding-x: 20px;
}
.btn-lg, .btn-group-lg>.btn {
    --ar-btn-border-radius: 10px;
}
h2.slider-title-edition {
    color: #FEAD01;
}
.navbar .nav-link {
    color: #fff;
}
.navbar .nav-item .nav-link.show:not(.disabled) {
    color: #000;
}
.navbar .nav-item:hover>.nav-link:not(.disabled), .navbar .nav-item .nav-link.show:not(.disabled) {
    color: #000;
}
/* .navbar-stuck.navbar .nav-item:hover>.nav-link:not(.disabled), .navbar-stuck.navbar .nav-item .nav-link.show:not(.disabled) {
    color: #139b79;
} */
.navbar-language-switcher button.btn.btn-outline-secondary.dropdown-toggle.px-4 {
    color: #fff;
    text-transform: uppercase;
}
.form-switch.mode-switch .form-check-label:first-of-type {
    color: #fff;
}
.call-to-action-featured-speakers {
    border: 1px solid #fff;
    color: #fff;
}
.call-to-action-featured-speakers:hover {
    background-color: #000;
    color: #fff;
}
.swiper-thumbnail {
    border-color: #fff;
}
.swiper-thumbnail.active {
    border-color: #FEAD01;
}

.form-switch.mode-switch .form-check-input {
    background-color: #FEAD01 !important;
}

.navbar.navbar-expand-lg.fixed-top.page-internal {
    background-color: #139b79;
}
[data-bs-theme=dark] .navbar:not([data-bs-theme=light]), [data-bs-theme=dark] .navbar-stuck[data-bs-theme=light] {
    --ar-navbar-stuck-bg: #139b79;
    --ar-navbar-collapse-bg: #139b79;
}

.bg-primary {
    background-color: #FEAD01 !important;
}

.featured-roadshows .card-flip-front .h-100 {
    height: 60% !important;
}

[data-bs-theme=light] .sponsors-logos .swiper-slide {
    filter: grayscale(0) !important;
}

.featured-speakers .card-hover .position-relative {
    filter: grayscale(0);
}
.featured-speakers-title h5 {
    font-size: 20px;
    color: #139b79;
}
.featured-speakers-title span {
    font-size: 18px !important;
    color: #000 !important;
}

.text-warning {
    color: #FEAD01 !important;
}

@media (min-width: 1200px) {
    .cta-button-secondary a.btn.btn-lg.btn-outline-light.w-100.w-md-auto {
        max-width: 95% !important;
        float: right;
    }
}

@media (min-width: 576px) {
    .navbar-language-switcher-mobile button.btn.btn-secondary.dropdown-toggle {
        color: #fff;
    }
    .card-flip-front, .card-flip-back {
        padding: 0;
    }
    .text-end.pe-4.pb-4.featured-slideshow-title {
      width: 75%;
    }

    img.richtext-image.left {
      width: 30%;
      float: left;
      padding-right: 15px;
    }
}

@media (max-width: 575px) {
  .navbar-language-switcher-mobile button.btn.btn-secondary.dropdown-toggle {
      color: #fff;
  }
  .card-flip-front, .card-flip-back {
      padding: 3.5rem;
  }
  .text-end.pe-4.pb-4.featured-slideshow-title {
    width: 90%;
  }
  .fixed-top a.btn.btn-primary.btn-sm.fs-sm.order-lg-3.d-sm-inline-flex {
    --ar-btn-padding-x: 12px;
    border-radius: 4px;
  }
  a.navbar-brand.pe-sm-3 {
    margin-right: 2px;
  }
  .navbar-language-switcher-mobile button.btn.btn-secondary.dropdown-toggle img.me-2 {
    margin-right: 0 !important;
  }
  .homepage-green-version .pb-2 {
    padding-bottom: 3.5rem !important;
  }
  img.richtext-image.left {
    width: 100%;
    float: unset;
    padding-right: 0;
  }
}
